SIC(1)

NAME
sic - simple irc client

SYNOPSIS
sic [-h host] [-p port] [-n nick] [-k pass] [-v]

DESCRIPTION
sic is an extremely fast, small and simple irc client. It reads commands from standard input and prints all server output to standard output. It also multiplexes all channel traffic into one output. That way you don't have to switch different channel buffers. So that's actually a feature.

OPTIONS

-h host
    Overrides the default host (irc.oftc.net)

-p port
    Overrides the default port (6667)

-n nick
    Override the default nick ($USER)

-k pass
    Specifies the PASS connection password

-v  Prints version information to stderr, then exits

COMMANDS

:j #channel
    Join a channel

:l #channel
    Leave a channel

:m #channel/user message
    Send a message to channel or user

:s #channel/user
    Set default channel or user

:command
    Any line beginning with : is sent as a command